ubuntu/+source/network-manager-applet:applied/ubuntu/zesty-devel

Last commit made on 2017-03-08
Get this branch:
git clone -b applied/ubuntu/zesty-devel https://git.launchpad.net/ubuntu/+source/network-manager-applet
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/ubuntu/zesty-devel
Repository:
lp:ubuntu/+source/network-manager-applet

Recent commits

278a591... by Mathieu Trudel-Lapierre on 2017-03-08

Import patches-applied version 1.4.2-1ubuntu4 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 8ced84d61d119249397c9e6bd7d0473e07ac6d2a
Unapplied parent: 7358c1a69332aa909a564ba68ebef7dd11ec96b8

New changelog entries:
  * debian/patches/git_fix_libnma_pygobject_symbols.patch: fix symbol linking
    for libnma, so as to not mix libnm-util/libnm-glib and libnm code.
    (LP: #1667129)

7358c1a... by Mathieu Trudel-Lapierre on 2017-03-08

libnma/pygobject: libnma/NMA must use libnm/NM instead of legacy

Gbp-Pq: git_fix_libnma_pygobject_symbols.patch.

3c8d3d5... by Mathieu Trudel-Lapierre on 2017-03-08

applet: Check the user has permission to modify before showing dialog

Gbp-Pq: applet-Check-the-user-has-permission-to-modify-befor.patch.

f4809a9... by Mathieu Trudel-Lapierre on 2017-03-08

device-broadband: check that the ModemManager is actually running

Gbp-Pq: device-broadband-check-that-the-ModemManager-is-actu.patch.

ba79211... by Mathieu Trudel-Lapierre on 2017-03-08

applet: re-add broadband devices when MM becomes available

Gbp-Pq: applet-re-add-broadband-devices-when-MM-becomes-avai.patch.

f8e581e... by Mathieu Trudel-Lapierre on 2017-03-08

device-broadband: use define for devinfo tag

Gbp-Pq: device-broadband-use-define-for-devinfo-tag.patch.

487ccbd... by Mathieu Trudel-Lapierre on 2017-03-08

Implement support for hiding rather than desensitizing disallowed

Gbp-Pq: Implement-support-for-hiding-rather-than-desensitizi.patch.

0ea4ac7... by Mathieu Trudel-Lapierre on 2017-03-08

Make sure the behavior for policykit-restricted actions is

Gbp-Pq: Make-sure-the-behavior-for-policykit-restricted-acti.patch.

1ab1cb0... by Mathieu Trudel-Lapierre on 2017-03-08

On Ubuntu, we use premade icons for the indicator VPN case.

Gbp-Pq: On-Ubuntu-we-use-premade-icons-for-the-indicator-VPN.patch.

90c2578... by Mathieu Trudel-Lapierre on 2017-03-08

Have the appindicator enabled by default.

Gbp-Pq: Have-the-appindicator-enabled-by-default.patch.